@font-face {
  font-family: "iconfont"; /* Project id 4948881 */
  src: url('//at.alicdn.com/t/c/font_4948881_v6z6mu2u4j.woff2?t=1751007112476') format('woff2'),
       url('//at.alicdn.com/t/c/font_4948881_v6z6mu2u4j.woff?t=1751007112476') format('woff'),
       url('//at.alicdn.com/t/c/font_4948881_v6z6mu2u4j.ttf?t=1751007112476') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-banli:before {
  content: "\e60c";
}

.icon-tubiaozhizuomoban-:before {
  content: "\e619";
}

.icon-banli1:before {
  content: "\e6a3";
}

.icon-banlizhongwenjian:before {
  content: "\e613";
}

.icon-daibanshixiang:before {
  content: "\e60e";
}

.icon-yiban:before {
  content: "\e60b";
}

.icon-zhengzaibanli:before {
  content: "\e611";
}

.icon-gaojian:before {
  content: "\e60a";
}

.icon-yonghuguanli:before {
  content: "\e623";
}

.icon-guanliyuan:before {
  content: "\e600";
}

.icon-jiaoshiguanli:before {
  content: "\e638";
}

.icon-zhuanjia:before {
  content: "\e602";
}

.icon-cailiaoguanli:before {
  content: "\e762";
}

